Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Acceptor_Filter.h File Reference

`#include "tao/orbconf.h"`
`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`

Include dependency graph for Acceptor_Filter.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
## Compounds
class | TAO_Acceptor_Filter
| Interface for mprofile creation strategies. More...

## Detailed Description

Id:
  Acceptor_Filter.h,v 1.12 2003/10/28 18:29:12 bala Exp

Author:
  Marina Spivak (marina@cs.wustl.edu) , Carlos O'Ryan (coryan@uci.edu)